Subject: Re: buffers are not listed in Buffers menu when using edt-emulation-on

From: Chong Yidong <[email-masked]>
Date: Thu, 07 Aug 2008 10:55:44 -0400

When using edt-emulation-on the files opened are not listed in the Buffers
menu. The menu show only the buffers Scratch, Messages and Warnings. The
option "List All Buffers" shows all the opened files in a window.

If edt-emulation is off the menu works as expected.

This behavor begun when I upgraded my system to FC9. I don't remeber wich
bersion of emacs I had before.